Objets nouveaux, services externes

ÉCHOPPE

Préfixe : echoppe
Utilisé dans 7 sites
Mis à jour le 12 avril 2017
  • SPIP 2.0

0.3.4 - en développement

Compatible : SPIP 2.0
Afficher la description

/ !\ Vous ne devriez pas utiliser ce plugin. Il est encore en developpement. / !} Un projet de boutique généraliste pour spip.

Pour le logo, c’est du provisoire :D

Version
0.3.4
Compatiblité
2.0.0 ≤ SPIP ≤ 2.0.*
État
en développement
Auteur
crowf00t, Exibit.be, kent1, yoann
Licence
GPL 3
Copyright
2007
Module de langue
echoppe
Langue référence
français
Traductions
English
Archive
echoppe_dev.zip
Taille
309.9 ko
Générée le
12-04-2017 20:04
Hébergée par
SPIP-Zone - Grenier des plugins
Nécessite les plugins
CFG ≥ 1.0.6
Inscription2 ≥ 0.2
Porte plume ≥ 1.2.6
Formulaires Ajax ≥ 0.2
SPIP Bonux ≥ 1.6
Nécessite les librairies
jquery.ui-1.6rc2

Dernières modifications

Messages de forum

  • 29 avril : Bjr j’ai bien installé formidable, formulaire de paiement et bank mais je n’ai pas de (...)
  • 29 avril : Salut, je rencontre un problème en PHP 7.0.15 : les articles sont bien importés mais pas les (...)
  • 29 avril : Merci pour la mise à jour, je viens de forcer la mise à jour de la page sur plugins.spip cf : (...)
  • 29 avril : La dernière version du script fait ce qu’il doit faire, à savoir le chargement différé des images (...)
  • 29 avril : Bonjour, Votre info lettre envoie sans les accents, je suis obligé de corriger avec le code (...)
  • 28 avril : Affaire résolu :( il m a suffit de supprimer la ligne : <?xml version="1.0"[ (...)
  • 28 avril : Je suis chez O2switch
  • 28 avril : Quel hébergeur ? moi de mon côté j’ai bien le domaine de déclaré, mais marche pas. Il semble que ça (...)
  • 28 avril : Bonjour, Je rencontre un erreur assez contrariante : Erreur d'analyse XML : instruction de (...)
  • 28 avril : Bonjour, Je rencontre un erreur assez contrariante : Erreur d'analyse XML : instruction de (...)